version: "3"

services:
  rabbitmq:
    build:
      context: .
      dockerfile: ./docker/Dockerfile.RabbitMQ
    restart: "on-failure"
    volumes:
      - ./rabbitmq-data:/var/lib/rabbitmq
    ports:
      - "4369:4369"
      - "5671:5671"
      - "5672:5672"
      - "15671:15671"
      - "15672:15672"
      - "25672:25672"
